.product_copy {
	Z-INDEX: 2; LEFT: 10px; WIDTH: 208px; POSITION: absolute; TOP: 222px
}
.product_name {
	Z-INDEX: 6; LEFT: 474px; WIDTH: 217px; POSITION: absolute; TOP: 432px
}
.product_name_b {
	Z-INDEX: 6; LEFT: 474px; WIDTH: 217px; POSITION: absolute; TOP: 300px
}
.product_swatch {
	Z-INDEX: 3; LEFT: 470px; WIDTH: 225px; POSITION: absolute; TOP: 130px
}
.gloss {
	Z-INDEX: 3; LEFT: 490px; WIDTH: 180px; POSITION: absolute; TOP: 290px
}
BODY {
	FONT-SIZE: 11px;
	COLOR: #4D4D4D;
	FONT-FAMILY: trebuchet MS, arial;
	SCROLLBAR-FACE-COLOR: #DEE2DD;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #A5B0A2;
	SCROLLBAR-3DLIGHT-COLOR: #A5B0A2;
	SCROLLBAR-ARROW-COLOR: #30372F;
	SCROLLBAR-TRACK-COLOR: #E4E7E3;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
	text-align : left;
}
P {
	FONT-SIZE: 11px; COLOR: #443315; FONT-FAMILY:  trebuchet MS, arial; text-align : left; 	line-height : 18px
}
SUP {
	FONT-SIZE: 6px; FONT-FAMILY: trebuchet MS, arial
}
STRONG {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial
}
EM {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial
}
DT {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial
}
DD {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial
}
DL {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial
}
sl {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial
}
CAPTION {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial
}
TH {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial
}
TD {
	FONT-SIZE: 11px;
	COLOR: #3C5922;
	FONT-FAMILY: trebuchet MS;
	line-height : 22px;
	text-align :left;
}
TR {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial
}
U {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial
}
BLINK {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial
}
DIV {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial
}
FONT {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial
}
LI {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: arial
}
B {
	FONT-WEIGHT: bold
}
I {
	FONT-STYLE: italic
}
.search {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #194B5E; FONT-FAMILY: trebuchet MS; BACKGROUND-COLOR: #ffffff; WIDTH:120px
}
.bgltgreen {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: trebuchet MS, arial; BACKGROUND-COLOR: #b4c0aa
}
.bgorange {
	BACKGROUND-COLOR: #cc6600
}
.bgdkgreen {
	BACKGROUND-COLOR: #67735c
}
.bgmenugreen {
	BACKGROUND-COLOR: #53594d
}
.bgbrown {
	BACKGROUND-COLOR: #3b3b3b;
	border: 0px 0;

}
.bgdktan {
	BACKGROUND-COLOR: #efefe6
}
.bgtan {
	BACKGROUND-COLOR: #f4f4ed
}
.bggreen {
	BACKGROUND-COLOR: #69893e
}
.bgblue {
	BACKGROUND-COLOR: #137da4
}
.bgpink {
	BACKGROUND-COLOR: #a7397e
}
.bgred {
	BACKGROUND-COLOR: #ab3914
}
.bgyellow {
	BACKGROUND-COLOR: #a38c08
}
.box {
	font-size: 11px;
	font-family: trebuchet MS, verdana, sans-serif;
	width: 130px;	
}
.legal {
	COLOR: #8B786B;
	font: normal 10px "trebuchet MS";

}
.text12b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #194B5E; FONT-FAMILY: trebuchet MS, arial
}
.copyright {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #194B5E; FONT-FAMILY: trebuchet MS
}
.photocredit {
	FONT-WEIGHT: normal; FONT-SIZE: 8px; COLOR: #194B5E; FONT-FAMILY: trebuchet MS, arial
}
.white {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: trebuchet MS, arial;
	TEXT-DECORATION: none;

}
.smallwhite {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: trebuchet MS, arial;
	LETTER-SPACING: -1px
}
.white12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.white15 {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #ffffff; FONT-FAMILY: trebuchet MS, arial
}
.black {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: trebuchet MS, arial
}
.black10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: trebuchet MS, arial
}
.black10b {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: trebuchet MS, arial
}
.black11b {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: trebuchet MS, arial
}
.black12b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: trebuchet MS, arial
}
.red {
	COLOR: #CC0000;
	font: normal 11px "trebuchet MS", arial;
	text-decoration: none;
}
.red11b {
	COLOR: #990000;
	font: bold 11px Arial, Helvetica, sans-serif;

}
.red12b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ab3914; FONT-FAMILY: trebuchet MS, arial
}
.smallred {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ab3914; FONT-FAMILY: trebuchet MS; LETTER-SPACING: -1px
}
.green {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #69893e; FONT-FAMILY: trebuchet MS, arial
}
.green12b {
	COLOR: #990000;
	font: bold 12px Arial, Helvetica, sans-serif;

}
.dkgreen12bTight {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #67735c; FONT-FAMILY: trebuchet MS, arial
}
.dkgreen12b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #67735c; FONT-FAMILY: trebuchet MS, arial; LETTER-SPACING: 1px
}
.dkblue11 {
	COLOR: #61879e;
	font: bold 11px Arial, Helvetica, sans-serif;

}
.dkblue10 {
	COLOR: #61879e;
	LETTER-SPACING: normal;
	font: normal 10px Arial, Helvetica, sans-serif;

}
.orange {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS, arial
}
.orange12b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS, arial
}
.orange15b {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS, arial
}
.grey {
	COLOR: #194B5E;
	font: normal 11px "Trebuchet MS";

}
.grey11b {
	COLOR: #9D8779;
	font: bold 11px Arial, Helvetica, sans-serif;

}
.grey12b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #194B5E; FONT-FAMILY: trebuchet MS, arial
}
.smallgrey {
	COLOR: #999999;
	LETTER-SPACING: normal;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;

}
.pink11b {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #a7397e; FONT-FAMILY: trebuchet MS; LETTER-SPACING: -1px
}
.yellow11b {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #a38c08; FONT-FAMILY: trebuchet MS, arial
}
A.smallorange:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.smallorange:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.smallorange:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.yellow:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #a38c08; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.yellow:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #a38c08; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.yellow:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #a38c08; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.yellow12b:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #a38c08; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.yellow12b:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #a38c08; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.yellow12b:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #a38c08; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.yellow11b:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #a38c08; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.yellow11b:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #a38c08; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.yellow11b:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #a38c08; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.grey11b:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #194B5E; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.grey11b:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #194B5E; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.grey11b:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #194B5E; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.pink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #a7397e; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.pink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #a7397e; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.pink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #a7397e; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.pinkb:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #a7397e; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.pinkb:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #a7397e; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.pinkb:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #a7397e; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.pink11b:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #a7397e; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.pink11b:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #a7397e; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.pink11b:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #a7397e; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.smallpinkb:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #a7397e; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.smallpinkb:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #a7397e; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.smallpinkb:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #a7397e; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.smallpink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #a7397e; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.smallpink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #a7397e; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.smallpink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #a7397e; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.nav:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.nav:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.nav:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: underline
}
A.legalese:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #194B5E; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.legalese:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #194B5E; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.legalese:hover {
	COLOR: #CC0000;
	TEXT-DECORATION: none;
	font: normal 10px "Trebuchet MS";

}
A.menu:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #194B5E;
	FONT-FAMILY: trebuchet MS, arial;
	TEXT-DECORATION: none
}
A.menu:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #194B5E;
	FONT-FAMILY: trebuchet MS, arial;
	TEXT-DECORATION: none
}
A.menu:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #CC0000;
	FONT-FAMILY: trebuchet MS, arial;
	TEXT-DECORATION: none
}
A.submenu:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #968477;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.submenu:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #968477;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.submenu:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #8F0202;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.subcurrent:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #8F0202;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.subcurrent:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #8F0202;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.subcurrent:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #8F0202;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.grey:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.grey:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.grey:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.dkgrey:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.dkgrey:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.dkgrey:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.white12:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.white12:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.white12:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.login:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: underline
}
A.login:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: underline
}
A.login:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: underline
}
A.orange:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.orange:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.orange:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.orangeb:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.orangeb:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.orangeb:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.login:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: underline
}
A.green11b:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #69893e; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.green11b:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #69893e; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.green11b:hover {
	COLOR: #69893e;
	TEXT-DECORATION: none;
	font: bold 11px Arial, Helvetica, sans-serif;

}
A.green12b:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #69893e; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.green12b:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #69893e; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.green12b:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #69893e; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.orange12b:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.orange12b:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.orange12b:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.blue:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #137da4; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.blue:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #137da4; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.blue:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #137da4; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.lightblue:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #3399cc; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.lightblue:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #3399cc; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.lightblue:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #3399cc; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.dkblue10b:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #61879e; FONT-FAMILY: trebuchet MS, arial; LETTER-SPACING: -1px; TEXT-DECORATION: none
}
A.dkblue10b:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #61879e; FONT-FAMILY: trebuchet MS, arial; LETTER-SPACING: -1px; TEXT-DECORATION: none
}
A.dkblue10b:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #61879e; FONT-FAMILY: trebuchet MS, arial; LETTER-SPACING: -1px; TEXT-DECORATION: none
}
A.green:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #69893e; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.green:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #69893e; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.green:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #69893e; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.pic:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #137da4; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.pic:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.pic:hover {
	border : 1px dashed #cc0000;
}
A.red:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #137da4; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.red:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #137da4; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.red:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #cc0000;
	FONT-FAMILY: trebuchet MS, arial;
	TEXT-DECORATION: none;
}
A.redb:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.redb:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.redb:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.legal:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ab3914; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.legal:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ab3914; FONT-FAMILY: trebuchet MS, arial; TEXT-DECORATION: none
}
A.legal:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #343235; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.legal:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #343235; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.legal:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #343235; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.smallred:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ab3914; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.smallred:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ab3914; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.smallred:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ab3914; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.smallorangeb:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.smallorangeb:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.smallorangeb:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc6600; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.smallgreen:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #69893e; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.smallgreen:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #69893e; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
A.smallgreen:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #69893e; FONT-FAMILY: trebuchet MS; TEXT-DECORATION: none
}
.ypcontainer {
	Z-INDEX: 50; VISIBILITY: hidden; POSITION: absolute
}
.ypcontents {
	POSITION: absolute
}
.ypcontents A:link {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #c1c1c1; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.ypcontents A:hover {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #af9604; TEXT-DECORATION: underline
}
.ypcontents A:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-DECORATION: none
}
#menubar {
	LEFT: 5px; POSITION: absolute; TOP: 25px
}
.menu0 {
	BACKGROUND-COLOR: #262626
}
.menu0 A:link {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #c1c1c1; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.menu0 A:hover {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #137da4; TEXT-DECORATION: underline
}
.menu0 A:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.menu1 A:link {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #c1c1c1; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.menu1 A:hover {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #af9604; TEXT-DECORATION: underline
}
.menu1 A:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.menu2 A:link {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #c1c1c1; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.menu2 A:hover {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #ae3980; TEXT-DECORATION: underline
}
.menu2 A:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.menu3 A:link {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #c1c1c1; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.menu3 A:hover {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #709440; TEXT-DECORATION: underline
}
.menu3 A:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.menu4 A:link {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #c1c1c1; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.menu4 A:hover {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #b53810; TEXT-DECORATION: underline
}
.menu4 A:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.bgfade {
	border: 0px 0;
	background: #9EDAF9;

}
.linker {
	COLOR: #990000;
	font: normal 11px "Trebuchet MS";
	text-decoration: none;
	padding: 0px;


}
.bgwhite {
	background: #FFFFFF;

}
.bgoffwhite {
	background: #C7E8FA;


}
.bgsteel {
	background: #E4F7FF;

}
.blue11b {
	COLOR: #886C35;
	font: bold 11px Trebuchet MS, Helvetica, sans-serif;

}
.bgoffblu {

	background: #99B6C1;
}
.purple {
	COLOR: #CC6600;
	font: normal 11px "trebuchet MS", arial;
	text-decoration: none;

}
.bgoffbloo {

	background: #BEDCE7;
}
.bgbloc {
	background: #F0F2F7;

}
.bgbloclite {

	background: #F7F9FB;
}
.bgblocmed {

	background: #F0F2F7;
}
.red11btable {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #ab3914;
	FONT-FAMILY: trebuchet MS, arial;
	background: #F3F5F8;

}
.bgoffbloolight {


	background: #EAF1F7;
}
.lighthead {
	COLOR: #69C0EF;
	font: normal 11px "trebuchet MS", arial;

}
.lli {

	COLOR: #666666;
	font: normal 11px "trebuchet MS";
}
